# Category

#### Example

```json
{
    "activeTopicCount": 1,
    "creationTime": "2023-12-19T18:28:09.6997514+00:00",
    "creatorId": "dd5a1046-98c7-4e12-9bc4-1c5aa35cf403",
    "description": "Learn about our payment methods, return policies, store locations, and how to contact our dedicated customer support team for any inquiries or assistance",
    "id": 452,
    "imageLink": null,
    "isPublished": true,
    "isSticky": false,
    "lastUpdateTime": "2023-12-19T14:28:09.6997514+00:00",
    "publishedTopicCount": 0,
    "title": "Policies & Support",
    "totalUsefulness": 0,
    "viewCount": 0
}
```

#### Fields

| Field               | Type    | Comments                                                                                       |
| ------------------- | ------- | ---------------------------------------------------------------------------------------------- |
| activeTopicCount    | integer | The number of currently active topics related to the category                                  |
| creationTime        | string  | Date and time when the category was created. Represent datetime string in ISO 8601 format      |
| creatorId           | Guid    | Unique category creator id                                                                     |
| description         | string  | A brief category description                                                                   |
| id                  | integer | Unique category id                                                                             |
| imageLink           | string  | Preview image link for the category                                                            |
| isPublished         | boolean | If `true` category has been published and accessible for users                                 |
| isSticky            | boolean | If `true` category is displayed on the top FAQ page                                            |
| lastUpdateTime      | string  | Date and time when the category was last updated. Represent datetime string in ISO 8601 format |
| publishedTopicCount | integer | The total count of published topics within this category                                       |
| title               | string  | Title of the category                                                                          |
| totalUsefulness     | integer | The total count of usefulness ratings for topics within this category                          |
| viewCount           | integer | The total count of views across all topics within this category                                |


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://developers.socialboards.com/docs/apis/faq/reference/objects/category.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
